-- --------------------------------------------------------

--
-- Table structure for table `access`
--

CREATE TABLE IF NOT EXISTS `access` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  `urls_uid` int(10) unsigned NOT NULL default '0',
  `information_iid` int(10) unsigned NOT NULL default '0',
  `date` datetime default NULL,
  PRIMARY KEY  (`aid`),
  KEY `access_FKIndex1` (`information_iid`),
  KEY `access_FKIndex2` (`urls_uid`)
) TYPE=MyISAM;

-- --------------------------------------------------------

--
-- Table structure for table `information`
--

CREATE TABLE IF NOT EXISTS `information` (
  `iid` int(10) unsigned NOT NULL auto_increment,
  `ip` varchar(255) default NULL,
  `other` text,
  PRIMARY KEY  (`iid`)
) TYPE=MyISAM;

-- --------------------------------------------------------

--
-- Table structure for table `urls`
--

CREATE TABLE IF NOT EXISTS `urls` (
  `uid` int(11) NOT NULL auto_increment,
  `url` text,
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;
